rave-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Geer <ch...@cxtsoftware.com>
Subject Angular Branch Version
Date Wed, 24 Apr 2013 22:56:35 GMT
Erin,

I just went to compile the angular branch and realized it's version number
is set to 0.22-SNAPSHOT (same as trunk). This would cause it to conflict
with working on trunk. In the past we've usually changed the version number
to something specific for the branch so it wouldn't conflict. Would that be
possible here?

Thanks,
Chris

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message